<?php require '..\DAO\DAOFacture.php'; ?>
<style type="text/css">
<!--
table
{
    width:  100%;
    border:none;
	border-collapse: collapse;
}
th
{
    text-align: center;
    border: solid 1px #000000;
    background: #f8f8f8;
}
td
{
    text-align: left;
    border: solid 1px #000000;
}

<?php $v = strtoupper("mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm"); ?>
-->
</style>

<br>
<br>
<div style="position:relative; top:20px;">
	<table>
		<col style="width: 5%">
		<col style="width: 25%">
		<col style="width: 30%">
		<col style="width: 40%">
		
		<tr>
			<td rowspan="1">1</td>
			<td rowspan="1">test de texte assez long pour engendrer des retours à la ligne automatique... test de texte assez long pour engendrer des retours à la ligne automatique...</td>
			<td rowspan="1"><div><?php echo $v; ?></div></td>
			<td rowspan="1">test de texte assez long pour engendrer des retours à la ligne automatique...</td>
		</tr>

	</table>
	</div>
	














<?php 
    $content = ob_get_clean();
    require_once 'html2pdf.class.php';
    try
    {
        $html2pdf = new HTML2PDF("P", "A4", "fr");
        $html2pdf->setDefaultFont("Arial");
        $html2pdf->writeHTML($content);
        $html2pdf->Output("votre_pdf.pdf");
    }
    catch(HTML2PDF_exception $e) {
        echo $e;
        exit;
    }
?>